@font-face {
  font-family: myFirstFont;
  src: url(Kanit-Regular.woff);
}

html, body{
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  /* background-image: linear-gradient(to right, #766957,white,#766957);  */
  /* overflow-x: hidden; */
  font-family: myFirstFont;
}
.of-x-hidden{
  overflow-x: auto;
}
/* LOADER */
.preloader{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background: #000; */
  transition: 1s;
  z-index: 9999;
}
.preloader::before{
  content: '';
  position: absolute;
  left: 0;
  width: 50%;
  transition: 1s;
  height: 100%;
  background-color: #000;
}
.preloader.complete::before{
  left: -50%;
  transition: 1s;
}
.preloader::after{
  content: '';
  position: absolute;
  right: 0;
  width: 50%;
  transition: 1s;
  height: 100%;
  background-color: #000;
}
.preloader.complete::after{
  right: -50%;
  transition: 1s;
}
.preloader-logo{
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border: 1px solid #FF9900;
  z-index: 9999;
  width: 170px;
  height: 170px;
  border-radius: 50%;
  text-align: center;
}
.preloader-logo div{
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border: 1px solid #FF9900;
  z-index: 9999;
  border-radius: 50%;
  text-align: center;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.preloader-logo img{
  margin-top: 50px;
}
.display-none{
  display: none;
}
/* .lds-ripple {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.lds-ripple div {
  position: absolute;
  border: 4px solid #fff;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
} */
@keyframes lds-ripple {
  0% {
    width: 190px;
    height: 190px;
    opacity: 1;
  }
  100% {
    width: 250px;
    height: 250px;
    opacity: 0;
  }
}

/* //LOADER */
/* width */
::-webkit-scrollbar {
  width: 10px;
}
/* Track */
::-webkit-scrollbar-track {
  background: #000; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #FF9900; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #FF9900; 
}
  .text-head{
    color: #FF9900;
  }
  .pc{
    display: block!important;
  }
  .mb{
    display: none!important;
  }
  .bg-none{
    background: none;
  }
  .border-none{
    border: none;
  }
  /* NAVBAR */
  .my-navbar{
    position: fixed;
    z-index: 99;
    width: 100%;
    transition: 0.5s;
  }
  .my-navbar.down{
    background-color: #fff;
    transition: 0.5s;    
  }
  .my-navbar #my-navbar-button{
    margin: 0;
    color: white;
    /* display: inline-block; */
    padding-top: 13px;
    font-size: 25px;
    transition: 0.5s
  }
  .my-navbar #my-navbar-button.down{
    color: black;
    /* display: inline-block; */
    /* padding-top: 15px; */
  }
  .my-navbar #my-navbar-button p{
    /* margin: 0;
    color: white; */
    display: inline-block;
    /* padding-top: -10px; */
  }
  .my-navbar button{
    margin-top: 15px;
  }
  .my-navbar .menu-point{
    width: 15px;
    height: 15px;
    display: block;
    border: 2px solid white;
    padding: 2px;
    border-radius: 50%;
    display: inline-block;
    margin-bottom: -3px;
    transition: 0.5s;
    position: relative;
    text-align: center;
  }
  .my-navbar .menu-point.down{
    border: 2px solid black;
    transition: 0.5s;
  }
  .my-navbar .menu-point .menu-point-ins{
    display: block;
    width: 0%;
    height: 0%;
    background-color: #fff;
    border-radius: 50%;
    transition: 0.2s;
  }
  .my-navbar #my-navbar-button:hover .menu-point-ins{
    width: 100%;
    height: 100%;
    transition: 0.2s;
  }
  .my-navbar #my-navbar-button:focus .menu-point-ins{
    width: 100%;
    height: 100%;
    transition: 0.2s;
  }
  .my-navbar .menu-point .menu-point-ins.down{
    background-color: #000;
    transition: 0.5s;
  }

  /* //NAVBAR */
  /* MENU */
  .navbar-menu{
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9999;
    background: #000;
    color: #fff;
    top: -150%;
    transition: 0.5s;
    /* display: none; */
  }
  .navbar-menu .my-menu-button{
    color: white;
    position: absolute;
    z-index: 9999;
    right: 0;
    top: 0;
    background-color: #000;
  }
  .navbar-menu.show{
    top: 0;
    transition: 0.5s;
  }
  .navbar-menu-frm{
    position: relative;
    height: 100%;
    width: 100%;
  }
  .navbar-menu .row{
    height: 100%;
  }
  .navbar-menu .menu-bg{
    background-color: #cccccc;
    background-position: center;
    /* background-attachment: fixed; */
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: relative;
  }
  .navbar-menu ul{
    list-style: none;
    padding: 100px 100px 0px 100px;
  }
  .navbar-menu .list-menu{
    color: white;
    font-size: 35px;
  }
  .navbar-menu ul.social{
    list-style: none;
    /* padding: 100px; */
    padding: 0px 100px 0px 100px;
  }
  .navbar-menu ul.social li{
    display: inline;
  }
  .navbar-menu .social-list-menu{
    color: white;
    padding-right: 15px;
    font-size: 35px;
  }
  /* ---------- HOME ---------- */

  /* SECTION1 */
  .video-frm{
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    background-color: #000;
  }
  .tv{
    width: 100%;
    height: 100%;
    /* position: absolute; */
    /* top: -10%; */
    /* left: 50%; */
    /* transform: translateX(-50%) translateY(-50%); */
    z-index: 1;
    text-align: center;
  }
  .tv video{
    /* width: 100%;
    height: 100%; */
    /* width: 100%;
    height: 100%; */
    min-width: 100%;
    min-height: 100%;
  }
  .cover{
    width: 100%;
    height: 100%;
    position: absolute;
    /* top: 50%; */
    /* left: 50%; */
    /* transform: translateX(-50%) translateY(-50%); */
    z-index: 2;
    background: rgba(0, 0, 0, 0.3);
    color: white;
    text-align: center;
  }
  .cover .hi{
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .video-frm .contact{
    width: 100%;
    bottom: 0;
    position: absolute;
    z-index: 3;
    background: rgba(0, 0, 0, 0.4);
    color: white;
  }
  .video-frm .contact a{
    color: white;
  }
  .video-frm .contact .col-xl-4{
    padding-top: 20px;
    padding-bottom: 10px;
  }
  /* .cover .hi img{
    width: 450px;
  } */
  
  .section{
    width: 100%;
    position: relative;
    overflow: hidden;
  }

  .section.section1{
    background-color: #fff;
    text-align: center;
    padding-bottom: 40px;    
  }
  .section.section1 h1{
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .section.section1 p{
    font-size: 25px;
  }
  .section.section1 hr{
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .section.section1 .img-for-pres{
    background-color: #cccccc;
    background-position: center;
    /* background-attachment: fixed; */
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 150px;
    padding-bottom: 150px;
    width: 100%;
    /* height: 450px; */
    display: block;
  }
  
  .section.section2{
    background-color: #cccccc;
    /* background-position: fixed; */
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section.section3{
    width: 100%;
    background-color: #000;
  }
  .section.section3 .pres-detail-h{
    height: auto;
  }
  .section.section3 .col-lg-4{
    padding: 0;
  }
  .section.section3 .col-5{
    padding: 0;
  }
  .section.section3 .col-6{
    padding: 0;
  }
  .section.section3 .col-7{
    padding: 0;    
  }
  .section.section3 .col-lg-8{
    padding: 0;
  }
  .section.section3 .col-12{
    padding: 0;    
  }
  .section.section3 .img-for-pres{
    background-color: #cccccc;
    background-position: center;
    /* background-attachment: fixed; */
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    position: relative;
    /* height: 450px; */
  }
  .section.section3 .over-ray-frm{
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0);
    transition: 0.5s;
  }
  .section.section3 .over-ray-frm:hover{
    background: rgba(0, 0, 0, 0.6);    
    transition: 0.5s;
  }
  .section.section3 .over-ray-frm .content{
  color: white;
  text-align: center;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
  width: 100%;
  transition: 0.5s;  
  }
  .section.section3 .content-n{
    padding-top: 50px;
    /* padding-left: 50px; */
  }
  .section.section3 .content-n h4{
    color: white; 
    font-size: 45px;
    /* text-align: center; */
    margin: 0;
  }
  .section.section3 .content-n h4 a{
    color: #FF9900;
    text-decoration: none; 
  }
  .section.section3 .content-n h4 a:hover{
    color: #fff;
    text-decoration: none; 
  }

  .section.section3 .over-ray-frm .content button p{
     color: white;
     margin: 0;
     padding: 5px;
  }
  .section.section3 .over-ray-frm .content h5{
    letter-spacing: 0px;
    transition: 0.5s;
  }
  .section.section3 .over-ray-frm:hover .content h5{
    letter-spacing: 5px;
    transition: 0.5s;
  }
  .section.section3 .over-ray-frm:hover .content{
    opacity: 1; 
    transition: 0.5s;
  }
  .section.section3 .over-ray-frm .content p{
    /* color: white;
    text-align: center;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); */
  }
  .section.section3 .img-for-pres.pres-detail{
    height: 300px;
  }
  .section.section3 .img-for-pres.pres-n{
    height: 250px;
  }
  .section3 .contact{
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .section3 h5{
    text-align: center;
    /* width: 50px; */
    margin: auto;
    /* padding-bottom: 50px;
    padding-top: 50px; */
    color: white;
  }
  
  footer{
    width: 100%;
    background-color: #000;
    color: white;
    padding-top: 25px;
  }
  footer button{
    /* display: inline-block; */
    background-color: #DCDCDC;
    border: none;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    text-align: center;
    /* margin-bottom: 25px; */
  }
  footer button a{
    /* padding: 15px; */
    color: black;
    text-decoration: none;
    display: block;
  }
  footer p{
    text-align: center;
    margin: 0;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 15px;
  }

@media only screen and (max-width: 990px) {
  .section.section3 .pres-detail-h{
    height: 250px;
  }
  .pc{
    display: none!important;
  }
  .md{
    display: block!important;
  }
}
@media only screen and (max-width: 650px) {
  .navbar-menu .col-md-8{
    text-align: center;
  }
  .navbar-menu ul{
    padding: 100px 0px 0px 0px;
  }
  .navbar-menu ul.social{
    padding: 0;
  }
}

/* ------------------------------------------- */
.fb-size{
  width: 430px !important;
}

.text-first-title{
  color: #FF9900;
  font-size: 80px;
  padding: 5px;
  background-color: black;
}

.btn-banner{
  background-color: black;
  color: #FF9900;
  border-radius: 20px;
  padding: 5px;
  border:0;
  cursor: pointer;
}

 /* Medium devices (tablets,  ตำ่กว่า 768px) */
@media (max-width: 768px) { 
  h3 {
      font-size: 16px !important;
  }

  .section.section1 p {
    font-size: 17px !important;
  }

  .section.section3 .content-n h4{
    font-size: 36px !important;
  }

  footer p {  
    font-size: 8px !important;
  }

  .fb-size{
    width: 100% !important;
  }
  .fb_iframe_widget_fluid{
    display: block !important;
  }

  .text-title{
    font-size: 29px !important;
  }

  .text-first-title{
    color: #FF9900;
    font-size: 50px;
    padding: 3px;
    background-color: black;
  }

  .btn-banner{
    font-size: 10px !important;
    border-radius: 10px;
    padding: 5px;
  }

  

 }